WDCTL(8)

NOM
wdctl - Montrer l’état watchdog matériel

SYNOPSIS
wdctl [options] [périphérique ...]

DESCRIPTION
Montrer l’état watchdog matériel. Le périphérique par défaut est /dev/watchdog. Si plus d’un périphérique est indiqué, alors la sortie est séparée par une ligne vide.

Remarquez que le nombre de fonctionnalités watchdog prises en charge est spécifique au matériel.

OPTIONS

-f, --flags liste
    N’afficher que les attributs indiqués.

-F, --noflags
    Ne pas afficher de renseignements sur les attributs.

-I, --noident
    Ne pas afficher les renseignements d’identité watchdog.

-n, --noheadings
    Ne pas afficher de ligne d'en-tête pour le tableau d’attributs.

-o, --output liste
    Définir les colonnes à utiliser dans le tableau d’attributs watchdog. Si aucune disposition de sortie n'est indiquée, un ensemble par défaut est utilisé. Utilisez --help pour obtenir une liste de toutes les colonnes gérées.

-O, --oneline
    Afficher tous les renseignements voulus sur une ligne au format de sortie clef="valeur".

-r, --raw
    Utiliser l'affichage au format brut.

-s, -settimeout secondes
    Définir l'expiration de watchdog en seconde.

-T, --notimeouts
    Ne pas afficher les expirations de watchdog.

-x, --flags-only
    Identique à -I -T.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

AUTEURS
Karel Zak (kzak@redhat.com)
Lennart Poettering (lennart@poettering.net)

DISPONIBILITÉ
La commande wdctl fait partie du paquet util-linux, elle est disponible sur l’archive du noyau Linux (ftp://ftp.kernel.org/pub/linux/utils/util-linux/).

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.